@charset "shift_jis";

/*────────────────────
　グローバルメニュー用スタイルシート
────────────────────*/

#globalNavi {
	background-image: url(../images/global/global_navi_bg.jpg);
	background-repeat: repeat-x;
	height: 46px;
	text-align: center;
	/*width: 100%;
	max-width: 100%;
	min-width: 1000px;*/
}
#globalNavi a,
#globalNavi li {
	margin:0px!important;
	font-size:12px;
}
#globalNavi ul {
	list-style: none!important;
	margin:0px!important;
	padding:0px!important;
}
#globalNavi li {
	margin:0px!important;
}
#globalNavi ul li ul {
	margin:0px!important;
	padding:0px!important;
}
#globalNavi ul li ul li {
	margin:0px!important;
}
/* 
	LEVEL ONE
*/
#globalNavi ul.dropdown    {
	position: relative;
	z-index:3;
}
#globalNavi ul.dropdown li {
	float: left;
	zoom: 1;
}
#globalNavi ul.dropdown a:hover		            { color: #000; }
#globalNavi ul.dropdown a:active                { color: #ffa500; }
#globalNavi ul.dropdown li a                    { display: block; color: #222; }
#globalNavi ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#globalNavi ul.dropdown li.hover,
#globalNavi ul.dropdown li:hover                { position: relative; }
#globalNavi ul.dropdown li.hover a              { color: black; }


/* 
	LEVEL TWO
*/
#globalNavi ul.dropdown ul 						{
	/*width: 180px;*/
	width:186px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	border-top: 1px solid #3399FF;
	border-right: 1px solid #3399FF;
	border-left: 1px solid #3399FF;
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	list-style: none;
}
#globalNavi ul.dropdown ul li 					{
	font-weight: normal;
	color: #000;
	border-bottom: 1px solid #3399FF;
	float: none;

}
									  
 /* IE 6 & 7 Needs Inline Block */
#globalNavi ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 


/* グローバルメニューデザイン */
#globalNavi .globalNaviInner {
	height: 41px;
	width: 863px;     /*863px*/
	margin: 0px auto;
}

#globalNavi .dropdown {
	height: 41px;
	width: 863px;
	list-style: none;
	padding: 0px;
	text-align: left;
}
#globalNavi .dropdown a {
	background-image: url(../images/global/global_navi.gif);
	background-repeat: no-repeat;
	display: block;
	height: 41px;
	text-indent: -9999px;
	outline-style:none;
}
#globalNavi .dropdown .navi01 a {
	width: 210px;
	background-position: 0px 0px;
}
#globalNavi .dropdown .navi02 a {
	width: 85px;
	background-position: -210px 0px;
}
#globalNavi .dropdown .navi03 a {
	width: 151px;
	background-position: -295px 0px;
}
#globalNavi .dropdown .navi04 a {
	width: 99px;
	background-position: -446px 0px;
}
#globalNavi .dropdown .navi05 a {
	width: 99px;
	background-position: -545px 0px;
}
#globalNavi .dropdown .navi06 a {
	width: 113px;
	background-position: -644px 0px;
}
#globalNavi .dropdown .navi07 a {
	width: 106px;
	background-position: -757px 0px;
}

#globalNavi .dropdown .navi01 a:hover {
	background-position: 0px -41px;
}
#globalNavi .dropdown .navi02 a:hover {
	background-position: -210px -41px;
}
#globalNavi .dropdown .navi03 a:hover {
	background-position: -295px -41px;
}
#globalNavi .dropdown .navi04 a:hover {
	background-position: -446px -41px;
}
#globalNavi .dropdown .navi05 a:hover {
	background-position: -545px -41px;
}
#globalNavi .dropdown .navi06 a:hover {
	background-position: -644px -41px;
}
#globalNavi .dropdown .navi07 a:hover {
	background-position: -757px -41px;
}


#globalNavi .dropdown ul.sub_menu li {
	height: auto;
	background-color: #F0F8FF;
	background-image: url(../images/global/global_navi_bg3.gif);
}
#globalNavi .dropdown ul.sub_menu li a {
	height: auto;
	background-color: #F0F8FF;
	background-image: url(../images/global/global_navi_bg3.gif);
	/*width:164px;*/
	width:170px;
	padding:8px;
	text-decoration:none;
	text-indent: 0px;
}
#globalNavi .dropdown ul.sub_menu li a:hover {
	background-color: #FFE3C8;
	text-decoration: underline;
}
#globalNavi .dropdown ul.sub_menu li.menuCategory {
	height: auto;
	/*width:160px;*/
	width:166px;
	padding:0px;
	color: #FFFFFF;
	background-color: #3095FB;
}
#globalNavi .dropdown ul.sub_menu li.menuCategory2 {
	height: auto;
	/*width:160px;*/
	width:166px;
	padding:0px;
	color: #FFFFFF;
	background-color: #3095FB;
}
#globalNavi .dropdown ul.sub_menu li.menuCategory2 a {
	height: auto;
	background-color: transparent;
	color: #FFFFFF;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
#globalNavi .dropdown ul.sub_menu li.menuCategory2 a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#header img {
	border-style: none;
}
#header {
	height: 113px;
	position: relative;
	background-image: url(../images/global/header_bg.gif);
	background-repeat: repeat-x;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	/*width: 100%;*/
	/*max-width: 100%;
	min-width: 1000px;*/
}
#header h1 {
	padding-top: 31px;
	background-image: url(../images/global/header_logo_mark.gif);
	background-repeat: no-repeat;
	background-position: 3px top;
	height: 65px;
	width: 350px;
	position: absolute;
	left: 30px;
	top: 0px;
	margin: 0px;
}
#header .headerSearch {
	right: 20px;
	bottom: 15px;
	position: absolute;
	height: 25px;
	/*width: 300px;*/
	width: 400px;
	text-align: right;
}
#header .headerSearch img {
	margin-top: 3px;
	vertical-align: middle;
}
#header .headerBtn {
	height: 31px;
	width: 184px;
	position: absolute;
	top: 0px;
	right: 20px;
}
#header .headerBtn ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header .headerBtn li {
	float: left;
}
#header .headerBtn a {
	display: block;
	text-indent: -9999px;
	/*height: 31px;*/
	height: 30px;
	outline-style:none;
}
#header .headerBtn .headerBtn1 a {
	width: 106px;
	background-image: url(../images/global/btn_sitemap.gif);
	background-position: 0px 0px;
}
#header .headerBtn .headerBtn2 a {
	width: 78px;
	background-image: url(../images/global/btn_english.gif);
	background-position: 0px 0px; 
}
#header .headerBtn a:hover {
	background-position: 0px -31px;
}
#footer {
	background-image: url(../images/global/footer_bg.gif);
	background-repeat: repeat-x;
	font-size: 83%;
	color: #3366FF;
	text-align: center;
	padding: 20px;
	clear: both;
}
#footer a {
	color: #3366FF;
}
#footer a:hover {
	color: #FF0000;
}
#footer .footerCopyR {
	padding-top: 15px;
	text-align: center;
}

/*IE8*/

html>/**/body #globalNavi ul.dropdown li {
	display /*\**/:inline-block\9;
}

html>/**/body ul.dropdown ul li {
	width /*\**/: 100%\9;
	display:inline-block\9;
}
	
html>/**/body #globalNavi ul.dropdown ul li a	{
	width /*\**/: 100%\9;
} 

/*IE8 end*/

/* IE 7 */
*:first-child+html ul.dropdown ul li { 
	display: inline;
	width: 100%; 
} 
/*IE 7 end */
#wrapper #header #jsMessage {
	position: absolute;
	left: 55px;
	top: 0px;
	font-size: 84%;
	background-color: #FFFFCC;
	padding: 3px;
	border: 1px solid #CCCCCC;
}
#wrapper #header .skipLink {
	height: 1px;
	width: 1px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	text-indent: -9999px;
}
